{
    "ConnectionStrings": {
        "AihitConnection": "Data Source=10.248.19.97; Initial Catalog=mao2;User ID=awhit-ipp-parr;pwd=ET3h$9y1LH#D;Encrypt=Optional;TrustServerCertificate=true;MultiSubnetFailover=True;"
    },
    "Logging": {
        "LogLevel": {
            "Default": "Information",
            "Microsoft.EntityFrameworkCore": "Error",
            "Microsoft.EntityFrameworkCore.Database.Command": "Warning",
            "Microsoft.AspNetCore": "Warning"
        }
    },
    "Serilog": {
        "MinimumLevel": {
            "Default": "Information",
            "Override": {
                "Microsoft": "Warning",
                "Microsoft.EntityFrameworkCore": "Error",
                "Microsoft.EntityFrameworkCore.Database.Command": "Warning",
                "Microsoft.Hosting.Lifetime": "Information"
            }
        }
    },
    "WorkerSettings": {
        "RepeatEvery": "12:00:00"
    },
    "MqSettings": {
        "HostName": "10.99.253.216",
        "QueueName": "parr-aihit-data",
        "User": "aihit_loader",
        "Password": "123fsdf&78sd9534dsfD"
    },
    "LoaderSettings": {
        "ResponseAreas": [
            "96-ДВС",
            "10-КЛГ",
            "58-ЮВСТ",
            "01-ОКТ",
            "61-ПРИВ",
            "17-МСК",
            "28-СЕВ",
            "92-ВСИБ",
            "00-ГВЦ",
            "88-КРАСН",
            "24-ГОР",
            "80-ЮУР",
            "51-СКВ",
            "76-СВРД",
            "63-КБШ",
            "83-ЗСИБ",
            "94-ЗАБ",
            "ОБЩЕЕ"
        ],
        "PackageSize": 1000
    }

}
